# SWITCH STATEMENT

* Write a program that will evaluate a simple math formula.
* Input the formula with two integers separated by an arithmetic operator from one line.
    * Example: 1 + 1, (-8) - 3, 2 * (-7), (-15) / (-4)
* Use a switch statement to print the correct value using the operators as *cases*.
* Set the default condition to an error.
* Ensure any division provides a *double* answer with a precision of two decimal places.

***NOTE: Scan the arithmetic operator as a char***

---
